<!DOCTYPE HTML>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <div id="main-container">
        <header id="header">	
	    <div id="logo" role="banner">
	    <?php if (! get_header_image() ) : ?>
                    <hgroup>
	        <h1 class="site-title"><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
	        <h2 class="site-description"><?php bloginfo('description'); ?></h2>	
                    </hgroup>
	    <?php else: ?>
                <figure id="branding"><a href="<?php echo home_url(); ?>">
        <img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="logo" /> </a>
        </figure>
		    <h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
	            <h2><?php bloginfo('description'); ?></h2>	

	    <?php endif; ?>
	    </div><!-- end of #logo -->
                <div class="metalogin">
		   <!-- <h4><?php _e( 'Войти', 'threadz' ); ?></h4> -->
		        <ul>
			    <?php wp_loginout(); ?>
			</ul>
                </div>
	            <nav id="topnav" role="navigation">
                        <?php wp_nav_menu ( array( 'theme_location' => 'header-menu' ) ); ?>
                    </nav>
	</header>
	    <div id="content-container">
