<?php
/**
 * The page template file (page.php).
 *
 * @package threadz
 * @since 1.0
 */
get_header(); ?>
	<section id="content">
        <?php if ( have_posts() ) : ?>
	    <?php while ( have_posts() ) : the_post(); ?>
                <section id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		    <header class="article-header">
		        <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
		            <time datetime="<?php echo esc_attr( get_the_date( 'c' ) ); ?>"><?php the_time( get_option( 'date_format' )); ?></time>
		           <?php echo ' ' . __( 'автор', 'threadz' ) . ' <a href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" >' . get_the_author() . '</a>'; ?>
                            <div class="article-meta">
                                <?php _e( ' Рубрики: ', 'threadz' ); the_category( ', ' ); ?>
		                <?php the_tags( __( ' | Теги: ', 'threadz' ), ', ' ); ?>
		                <?php edit_post_link( __( 'Редактировать', 'threadz' ), '<span class="edit-link"> | ', '</span>' ); ?>
		                <?php if ( comments_open() ) :	?>
                                    <span class="comment-link-meta"><?php comments_popup_link(__( 'Комментариев нет &darr;', 'threadz' ), __( '1 комментарий &darr;', 'threadz' ), __( '% комментариев &darr;', 'threadz' )); ?></span>
                            </div> <!-- end article-meta -->
		    </header>
                                <?php endif; ?>
                        <article class="entry-content"> 
		             <?php the_content(); ?>
                        </article>
	        </section>
            <?php endwhile; ?>
                            <?php get_template_part( 'content', 'social' ); ?>
                                <?php comments_template(); ?>
	<?php endif; ?>
	</section>	<!-- end content -->
            <?php get_sidebar('sidebar'); ?>
                <?php get_footer(); ?>