<?php
/**
 * The template for displaying excerpts.
 * Used for home page blog, author and tag.
 *
 * @package threadz
 * @since 1.0
 */
?>

            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<header>
                <hgroup class="article-header">
		<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1><br />
		<p class="time"><time datetime="<?php echo esc_attr( get_the_date( 'c' ) ); ?>"><a href="<?php the_permalink() ?>" title="<?php _e( 'Ссылка на статью', 'threadz' ); ?>" ><?php the_time( get_option( 'date_format' )); ?></a></time>
		<?php echo ' ' . __( 'автор', 'threadz' ) . ' <a href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" >' . get_the_author() . '</a>'; ?></p>
                </hgroup>
		<p class="article-meta"><?php _e( ' Рубрики: ', 'threadz' ); the_category( ', ' ); ?>
		<?php the_tags( __( ' | Теги: ', 'vizuit' ), ', ' ); ?>
		<?php edit_post_link( __( 'Редактировать', 'vizuit' ), '<span class="edit-link"> | ', '</span>' ); ?>
		<?php if ( comments_open() ) :	?>
                    <span class="comment-link-meta"><?php comments_popup_link(__('Комментариев нет &darr;', 'threadz'), __('1 комментарий &darr;', 'threadz'), __('% комментариев &darr;', 'threadz')); ?></span>
                <?php endif; ?>
		</p> <!-- end article-meta -->
		</header>
                    <figure class="view">
			<?php if ( has_post_thumbnail()) : ?>
				<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" >
				<?php the_post_thumbnail( array(100,100) ); ?>
				</a>
                            <?php else : ?><p class="blank">Запись просмотреть нельзя</p>
			<?php endif; ?>
                    </figure>
                   	<div id="inner-post">
                            <?php the_excerpt(); ?><!-- <?php trackback_rdf(); ?> -->
                        </div>
            </article>