<?php if (!have_posts()): ?>
    <article id="post-0">
        <header>
            <h3>Записей не найдено.</h3>
        </header> <!-- end article header -->
            <div id="post-0" class="post no-results not-found">
                <h2 class="entry-title"><?php _e( 'Нет совпадений', 'tswclear' ); ?></h2>
                    <div class="entry-content">
<p><?php _e( 'По Вашему запросу ничего не было найдено. Пожалуйста попробуйте изменить ключевые слова.', 'tswclear' ); ?></p>
                    </div><!-- .entry-content -->
            </div><!-- #post-0 -->
    </article><br>
<?php endif; ?>
<form role="search" method="get" id="searchform" class="searchform" action="<?php esc_url( home_url( '/' )); ?>">
<div>
<label class="screen-reader-text" for="s"><?php _e( 'Поиск:', 'tswclear' ); ?></label>		
<input type="text" value="<?php get_search_query(); ?>" name="s" id="s" />
<input type="submit" id="searchsubmit" value="<?php _ex( 'Поиск', 'tswclear' ); ?>" />
</div>
</form>

   